### Property

# EBook BookClientCursor:context

since: 3.12

#### Declaration

    property context: GLib.MainContext [ write, construct-only ]

#### Description [src]

The `GMainContext` in which the `EBookClient` created this cursor.

This is an internal parameter for constructing the cursor, to construct the cursor use e_book_client_get_cursor(). .

Type:`GMainContext`

Available since: 3.12

#### Flags

Readable | no
Writable | yes
Construct | no
Construct only | yes